classification
Title: IDLE hangs if os.spwanv command is given
Type: Stage:
Components: IDLE Versions: Python 2.5
process
Status: closed Resolution: works for me
Dependencies: Superseder:
Assigned To: kbk Nosy List: Pooja, kbk
Priority: normal Keywords:

Created on 2007-12-12 04:30 by Pooja, last changed 2008-02-15 20:36 by kbk. This issue is now closed.

Messages (4)
msg59018 - (view) Author: Kurt B. Kaiser (kbk) * (Python committer) Date: 2007-12-28 04:58
Worked for me on Arch GNU/Linux 
using IDLE 2.6a0.  What OS and 
Version 
are you running?  Does it fail for

foo.py:
 def foo():
   pass

>>> import os
>>> os.spawnv(os.P_NOWAIT, 
'foo.py', '')
5026
>>>
msg59020 - (view) Author: (Pooja) Date: 2007-12-28 05:55
Hi Kurt

  I have mentioned in my issue 1599 that i was working on IDLE 2.5 and Win 32.

  Regards
  Pooja

"Kurt B. Kaiser" <report@bugs.python.org> wrote:

New submission from Kurt B. Kaiser:

Worked for me on Arch GNU/Linux 
using IDLE 2.6a0. What OS and 
Version 
are you running? Does it fail for

foo.py:
def foo():
pass

'foo.py', '')
5026
>>>

----------
assignee: -> kbk
nosy: +kbk
priority: -> normal
resolution: -> works for me

__________________________________
Tracker 

__________________________________

---------------------------------
Be a better friend, newshound, and know-it-all with Yahoo! Mobile.  Try it now.
msg61614 - (view) Author: Kurt B. Kaiser (kbk) * (Python committer) Date: 2008-01-23 22:37
Does it fail for

foo.py:
 def foo():
   pass

>>> import os
>>> os.spawnv(os.P_NOWAIT, 
'foo.py', '')
5026
>>>
msg62440 - (view) Author: Kurt B. Kaiser (kbk) * (Python committer) Date: 2008-02-15 20:36
No response from OP, closing.
History
Date User Action Args
2008-02-15 20:36:54kbksetstatus: open -> closed
messages: + msg62440
2008-01-23 22:37:39kbksetmessages: + msg61614
2008-01-23 22:36:33kbksetfiles: - unnamed
2007-12-28 05:55:47Poojasetfiles: + unnamed
messages: + msg59020
2007-12-28 04:58:35kbksetpriority: normal
assignee: kbk
resolution: works for me
messages: + msg59018
nosy: + kbk
2007-12-12 04:30:42Poojacreate